<p id="notice"><%= notice %></p>

<p>
  <strong>Name:</strong>
  <%= @task.name %>
</p>

<p>
  <strong>Bpmn process:</strong>
  <%= @task.bpmn_process.name %>
</p>

<p>
  <strong>Incoming activites: </strong>
  <% @task.incoming.each do |task| %>
    <%= "#{task.name}; " %>
  <% end %>
</p>

<p>
  <strong>Outgoing activites: </strong>
  <% @task.outgoing .each do |task| %>
    <%= "#{task.name}; " %>
  <% end %>
</p>

<%= link_to 'Edit', edit_task_path(@task) %> |
<%= link_to 'Back', tasks_path %>
